PowerEdge服务器

最后回复者 08-19-2022 已解决
发表问题
青铜
青铜
612

登录PowerEdge R210 II idrac6 提示ERR_SSL_VERSION_OR_CIPHER_MISMATCH

您好,目前有一台比较旧的服务器PowerEdge R210 II想利旧处理一备份文件需求。今天登录idrac6时,发现chrome、firefox、edge和safari等浏览器都不能正常访问,提示ERR_SSL_VERSION_OR_CIPHER_MISMATCH,应该是TLS协议不再支持引起的。请问一下,目前idrac6最新固件版本是否可以支持目前主流的浏览器。

解答 (1)

已接受的解答
青铜
青铜
595

感谢帮助,升级到固件2.9后在chrome可以正常访问了。谢谢

在原帖中查看解决方案

回复数 (2)
MOD
MOD
601

你好!

 

R210和idrac6都太老了,最新固件能不能支持这个不好说,只能更新试试看。另外,你也可以先试试装个旧版本的浏览器,然后访问试试看。

 

PowerEdge R210 II驱动下载地址:

https://www.dell.com/support/home/zh-cn/product-support/product/poweredge-r210-2/drivers


社交媒体支持

#IWork4Dell

青铜
青铜
596

感谢帮助,升级到固件2.9后在chrome可以正常访问了。谢谢

最新解决方案
杰出贡献者